Vulnerabilità per Google Chrome, Aggiornate Subito

Il browser Internet più popolare al mondo, continui ad acquisire nuove funzionalità, viene costantemente aggiornato contro le vulnerabilità della sicurezza. L’ultimo di questi aggiornamenti rimuove la vulnerabilità ad alto rischio.

blank

Gravità della sicurezza di Chromium: alta Codice CVE-2022-4135, heap buffer overflow consentiva a un utente malintenzionato remoto che aveva compromesso il processo del renderer di eseguire potenzialmente una fuga dalla sandbox tramite una pagina HTML creata.

Secondo la dichiarazione di Google, questa vulnerabilità è stata scoperta dal ricercatore di sicurezza francese Clement Lecigne. Questa vulnerabilità minaccia gli utenti che non hanno ancora aggiornato.

Coloro che vogliono essere protetti da questa vulnerabilità devono aggiornare il proprio browser Chrome alla versione 107.0.5304.121 su dispositivi Mac e Linux e alla versione 107.0.5304.121/.122 su dispositivi Windows. Entrambi gli aggiornamenti saranno disponibili per gli utenti nei prossimi giorni. 

Autore

Classe Novanta3, Fondatore di TrgtKLS. Appassionato in Sec IT & Tech. Expert per l'amministrazione web server e supporto in Back-&, ottimizzazione e manutenzione di esso. • Metà Free e Metà Freelancer • mail@trgtkls.org

Articoli correlati

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *

No More Posts